update to 2.3 based on netbsd stuff
[ppp.git] / svr4 / ppp_comp.System
1 ppp_comp        Y       1       0       0       0       0       0       0       0